<template>
<nav class="sidebar sidebar-offcanvas" id="sidebar">
    <ul class="nav">
        <li class="nav-item nav-profile">
            <div class="nav-link d-flex">
                <div class="profile-image">
                    <img src="/static/images/faces/face1.jpg" alt="image"/>
                    <span class="online-status online"></span> <!--change class online to offline or busy as needed-->
                </div>
                <div class="profile-name">
                    <p class="name">
                        Daniel Russiel
                    </p>
                    <p class="designation">
                        Senior Architect
                    </p>
                </div>
            </div>
        </li>
        <li class="nav-item nav-category">
            <span class="nav-link">Main</span>
        </li>
        <li class="nav-item">
            <a v-on:click.prevent="$router.push('/')" class="nav-link" href="/static/index.html">
            <i class="icon-layout menu-icon"></i>
            <span class="menu-title">Dashboard</span>
            <span class="badge badge-primary badge-pill">1</span>
            </a>
        </li>
        <!-- <li class="nav-item">
            <a class="nav-link" href="../widgets.html">
            <i class="icon-server menu-icon"></i>
            <span class="menu-title">Widgets</span>
            <span class="badge badge-danger">New</span>
            </a>
        </li> -->
        <li class="nav-item nav-category">
            <span class="nav-link">Layouts</span>
        </li>
        <li class="nav-item">
            <a class="nav-link" v-on:click.prevent="$router.push('/user')" data-toggle="collapse" href="#page-layouts" aria-expanded="false" aria-controls="page-layouts">
                <i class="icon-box menu-icon"></i>
                <span class="menu-title">Page Layouts</span>
                <i class="menu-arrow"></i>
            </a>
            <div class="collapse" id="page-layouts">
                <ul class="nav flex-column sub-menu">
                    <li class="nav-item"> <a class="nav-link" href="../layout/boxed-layout.html">Boxed</a></li>
                    <li class="nav-item"> <a class="nav-link" href="../layout/rtl-layout.html">RTL</a></li>
                    <li class="nav-item"> <a class="nav-link" href="../layout/horizontal-menu.html">Horizontal Menu</a></li>
                </ul>
            </div>
        </li>
        <!-- <li class="nav-item">
            <a class="nav-link" data-toggle="collapse" href="#sidebar-layouts" aria-expanded="false" aria-controls="sidebar-layouts">
            <i class="icon-globe menu-icon"></i>
            <span class="menu-title">Sidebar Layouts</span>
            <i class="menu-arrow"></i>
            </a>
            <div class="collapse" id="sidebar-layouts">
                <ul class="nav flex-column sub-menu">
                    <li class="nav-item"> <a class="nav-link" href="../layout/compact-menu.html">Compact menu</a></li>
                    <li class="nav-item"> <a class="nav-link" href="../layout/sidebar-collapsed.html">Icon menu</a></li>
                    <li class="nav-item"> <a class="nav-link" href="../layout/sidebar-hidden.html">Sidebar Hidden</a></li>
                    <li class="nav-item"> <a class="nav-link" href="../layout/sidebar-hidden-overlay.html">Sidebar Overlay</a></li>
                    <li class="nav-item"> <a class="nav-link" href="../layout/sidebar-fixed.html">Sidebar Fixed</a></li>
                </ul>
            </div>
        </li> -->          
    </ul>
</nav>
</template>
